<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Title>Prog 2120</Title>
  <Series>2000 AD</Series>
  <Number>2120</Number>
  <StoryArc>Bonegrinder, Louder Than Bombs, Machine Law, Tooth and Nail</StoryArc>
  <Summary>Cover: Adam Brown

Judge Dredd - Machine Law (Part 6) (John Wagner - Colin MacNeil)
Skip Tracer - Louder Than Bombs (Part Ten) (James Peaty - Paul Marshall)
Grey Area - Haunted (Dan Abnett - Mark Harrison)
Tharg's Future Shocks - Tooth and Nail (Andi Ewington - Staz Johnson)
Jaegir - Bonegrinder (Part Four) (Gordon Rennie - Simon Coleby)</Summary>
  <Notes>Tagged with ComicTagger 1.6.0a0 using info from Comic Vine on 2023-07-24 20:18:09.  [Issue ID 701858]</Notes>
  <Year>2019</Year>
  <Month>2</Month>
  <Day>27</Day>
  <Writer>Andi Ewington, Dan Abnett, Gordon Rennie, James Peaty, John Wagner</Writer>
  <Penciller>Colin MacNeil, Mark Harrison, Paul Marshall, Simon Coleby, Staz Johnson</Penciller>
  <Inker>Colin MacNeil, Mark Harrison, Paul Marshall, Simon Coleby, Staz Johnson</Inker>
  <Colorist>Abigail Bulmer, Chris Blythe, Dylan Teague, Len O'Grady</Colorist>
  <Letterer>Annie Parkhouse, Ellie De Ville, Simon Bowland</Letterer>
  <CoverArtist>Adam Brown</CoverArtist>
  <Publisher>Rebellion</Publisher>
  <Web>https://comicvine.gamespot.com/2000-ad-2120-prog-2120/4000-701858/</Web>
  <PageCount>32</PageCount>
  <Characters>Atalia Jaegir, Chief Judge Hershey, Judge Beeny, Judge Dredd, Judge Harvey, Skip Tracer</Characters>
  <Locations>Grand Hall Of Justice, Mega-City One</Locations>
  <Pages />
</ComicInfo>